* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    font-family: 'Sen', sans-serif;
    font-family: 'Ubuntu', sans-serif;
    font-family: 'Work Sans', sans-serif;
}


h1 {
	margin: 20px 0;
	color: #252062;
}

.center {
	text-align: center;
}

.nav-wrapper {
	display: flex;
	position: relative;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	margin: auto;
	/* width: 96.2%; */
	height: 80px;
	padding: 0 100px;
    padding-top: 72px;
	z-index: 2;
	/* background: #fff; */
	/* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); */
    z-index: 99999;
}

.logo-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo {
	height: 100px;
}

.nav-tabs {
	display: flex;
	font-weight: 600;
	font-size: 18px;
	list-style: none;
}

.nav-tab:not(:last-child) {
	padding: 10px 42px;
	margin: 0;
	/* border-right: 1px solid #eee; */
}

.menu {
    color: white;
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab,
.menu-btn {
	cursor: pointer;
	/* color: white; */
}

.hidden {
	display: none;
}

.jumbotron {
    margin-top: 16vh;
    margin-left: 100px;
    margin-right: 100px;
}

.jumbotron h1 {
    font-size: 5rem;
    font-weight: bold;
    z-index: 9999;
    position: relative;
}

.jumbotron p {
    font-size: 1.8rem;
    /* color: white; */
    position: relative;
    z-index: 9999;
}

.jumbotron .button {
    margin-top: 75px;
    border-radius: 100px;
    background: #eb4481;
    width: 150px;
    height: 50px;
    font-size: 18px;
    color: #fff;
    border: none;
    padding: 10px;
	text-decoration: none;
	margin-right: 10px
}

.img-container {
    right: 0;
    top: 0;
    position: absolute;
    z-index: 2;
    width: 100vh;
}

.nav-active {
    text-decoration: none;
}

.nav-active:hover {
    text-decoration: underline;
}

.highlight {
    border-radius: 100px;
    background: #edcd3d;
    padding: 6px;
    padding-right: 24px;
    padding-left: 24px;
}

.text-responsive {
    display: none;
}

footer {
	margin-top: 120px;
	background: linear-gradient(116deg, #245672 0%, #000A0F 71.45%);
	padding-top: 20px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 20px;
	color: #fff;
}

p {
	padding-top: 4px;
}

.img-client {
	width: 100px;
	border: 1px solid #bdbdbd;
}

@media screen and (max-width: 800px) {
	.nav-container {
		position: fixed;
		display: none;
		overflow-y: auto;
		z-index: -1;
		top: 0;
		right: 0;
		width: 280px;
		height: 100%;
		background: #fff;
		box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 140px;
		width: 100%;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #f5f5f5;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
		position: relative;
		display: block;
		margin: 0;
		width: 20px;
		height: 15px;
		cursor: pointer;
		z-index: 2;
		padding: 10px;
		border-radius: 10px;
	}

	.menu-btn .menu {
		display: block;
		width: 100%;
		height: 2px;
		border-radius: 2px;
		background: #fff;
	}

	.menu-btn .menu:nth-child(2) {
		margin-top: 4px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top: 4px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
        background: #111;
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
        background: #111;
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
        background: #111;
		transform: translate3d(0, -6px, 0) rotate(-45deg);
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1;
		display: flex;
		animation: menu-slide-left 0.3s ease;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}

    .nav-tab,
    .menu-btn {
        cursor: pointer;
        color: #000A0F;
    }

    .img-container {
        display: none;
    }

    .hide {
        display: none;
    }

    .nav-wrapper {
        padding: 20px;
    }

    .jumbotron {
        margin-left: 20px;
        margin-right: 20px;
    }

    .text-responsive {
        display: block;
    }

    .text-responsive h1 {
        font-size: 2.4rem;
        line-height: 60px;
        font-weight: bold;
    }

    .text-responsive p {
        font-size: 1.2rem;
    }

    .highlight {
        padding-left: 12px;
        padding-right: 12px;
        z-index: 1;
        position: relative;
    }

    .logo {
        height: 40px;
    }

}
